.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.014e3a1ebc051a2d.module-82d3d7a5536f9b8d.js.map*/
/*
     FILE ARCHIVED ON 10:33:12 Mar 20, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:53:26 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.713
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.068
  esindex: 0.008
  cdx.remote: 53.884
  LoadShardBlock: 105.692 (3)
  PetaboxLoader3.datanode: 138.708 (4)
  load_resource: 243.569
  PetaboxLoader3.resolve: 171.7
*/